.hokaoki{
  font-size: 1.2em;
  color: #ff0000;
}
.hokaoki a{
  font-weight: bold;
}
.tsururunex{
  font-size: 1.2em;
  color: #ff0000;
}
.toploginbnrimg{
  display: block;
  width: 100%;
  margin-bottom:3%;
}

.toploginbnrimg img{
  display: block;
  width: 100%;
  height: auto;
}
.price-wrap{
  text-align: right;
  margin-top: 2%;
  margin-bottom: 5%;
}
/* 打消し線付きの元の価格 */
.original-price {
  text-decoration: line-through;
  color: #999;
  font-size: 1.2em;
  margin-right: 10px;
}
/* 目立たせたい会員価格 */
.member-price {
  font-size: 1.2em;
  color: #ff0000;
  display: block; /* 改行させる */
}
.member-price span{
  font-size: 2.4em;
}